@CHARSET "UTF-8";
/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:750px){
iframe[src^="https://www.google.com/maps/"] { max-width: 100%; }
	
#skslides {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10%;
	margin-top: 16%;
}
#skslides img {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#skslides .ba {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2%;
}
#skslides .ba img {
	width: 98%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-radius :12px;
}
#skslides .ba a {
	text-decoration: none;
	color: inherit;
}
.skslides {
	width: 100vw;
	height: 45vh;
	overflow: hidden;
	position: relative;
	max-width: 100%;
}

.skslides div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 10;
	opacity: 0;
	animation-name: slide-fade;
	animation-duration: 12s; /* 30秒に変更 */
	animation-iteration-count: infinite;
	transform: none; /* 最初に画像を大きくしておく */
}

@keyframes slide-fade {
	0%{
		opacity: 0;
	}
	20%{
		opacity: 1;
	}
	80%{
		opacity: 0;
		transform: scale(1); /* ここで画像サイズを1に戻す */
	}
	100%{
		opacity: 0;
		z-index: 0;
	}
}
.skslides div:first-of-type {
	background-image: url("../image/sdks/mis01.jpg");
}
.skslides div:nth-of-type(2) {
	background-image: url(../image/sdks/mis02.jpg);
	animation-delay: 2s; /* 秒数を変更 */
}
.skslides div:nth-of-type(3) {
	background-image: url(../image/sdks/mis03.jpg);
	animation-delay: 5s; /* 秒数を変更 */
}
.skslides div:nth-of-type(4) {
	background-image: url(../image/sdks/mis04.jpg);
	animation-delay: 8s; /* 秒数を変更 */
}
	
#style {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10%;
	margin-top: 10%;
	padding-bottom: 5%;
}
#style p {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#style p.rom {
	font-size: 20pt;
	text-align: center;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.5;
	font-weight: bold;
	margin-bottom: 4%;
	margin-top: 0%;
	letter-spacing: 1pt;
	color: #a43820;
	padding: 0%;
}
#style p.mikumano {
	font-size: 20pt;
	text-align: center;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.4;
	font-weight: bold;
	margin-bottom: 2%;
	margin-top: 0%;
	letter-spacing: 1pt;
	color: #a43820;
}
#style p.sub {
	height: auto;
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1%;
	text-align: center;
	font-size: 12pt;
	margin-top: 10%;
    line-height: 1.6;
	font-weight: bold;
}
#style .cat {
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10%;
	float: none;
}
#style .cat p {
	height: auto;
	width: 94%;
	margin-top: 2%;
	margin-bottom: 2%;
	margin-right: auto;
	margin-left: auto;
}
#style p.cap {
	height: auto;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2%;
	margin-bottom: 2%;
	line-height: 2;
}
#style p.line {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 12pt;
	text-align: center;
	margin-top: 12%;
	margin-bottom: 8%;
	line-height: 1.8;
}
#style p.ex {
	height: auto;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-size: 11pt;
}
#style .kj {
	height: auto;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2%;
	float: none;
}
#style .kj img {
	display:block;
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
#style .kj p {
	height: auto;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	font-size:10pt;
	text-align: left;
}
#style .kj p.cap {
	height: auto;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-size: 10pt;
}
#style .mk {
	height: auto;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10%;
	margin-bottom: 2%;
}
#style .mk img {
	display:block;
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
	
#qtn {
	height: auto;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1%;
	margin-bottom: 10%;
	border-top: medium solid #90593F;
	padding-top: 2%;
}
#qtn p {
	clear: both;
}
#qtn p.st {
    height: auto;
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 10pt;
	margin-top: 0%;
	margin-bottom: 2%;
    line-height: 1.6;
}
#qtn p.rom {
	font-size: 26pt;
	text-align: center;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	line-height: 1;
	font-weight: bold;
	margin-bottom: 3%;
	margin-top: 10%;
	letter-spacing: 2pt;
	color: #e9dacb;
}
#qtn p.cap {
    height: auto;
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 12pt;
	margin-top: 6%;
	margin-bottom: 2%;
	font-weight: bold;
    line-height: 1.5;
}
#qtn p.ex {
    height: auto;
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 4%;
	text-align: center;
	font-size: 10pt;
	margin-top: 0%;
    line-height: 1.6;
	color: #90593F;
}
#qtn .left {
	height: auto;
	width: 22%;
	margin-right: 0%;
	margin-left: 2%;
	background-color: #90593F;
	color: #f0e2e0;
	text-align: center;
	line-height: 2.5;
	margin-bottom: 1%;
	margin-top: 0%;
	font-size: 12pt;
	border: thin solid #90593F;
	float: left;
}
#qtn .center {
	height: auto;
	width: 22%;
	margin-right: 0%;
	margin-left: 0%;
	background-color: #f0e2e0;
	color: #90593F;
	text-align: center;
	line-height: 2.5;
	margin-bottom: 1%;
	margin-top: 0%;
	font-size: 12pt;
	border: thin solid #90593F;
	float: left;
}
#qtn .under {
	height: auto;
	width: 50%;
	margin-right: auto;
	margin-left: auto;
	color: #90593F;
	text-align: left;
	line-height: 2.5;
	margin-bottom: 1%;
	margin-top: 0%;
	font-size: 12pt;
	border-top: thin solid #90593F;
	border-bottom: thin solid #90593F;
	border-right: thin solid #90593F;
	text-indent: 1rem;
	float: left;
}
	
#price {
	width: 92%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
#price p {
	clear: both;
}
#price p.rom {
	font-size: 40pt;
	text-align: center;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.5;
	font-weight: bold;
	margin-bottom: 4%;
	margin-top: 0%;
	letter-spacing: 1pt;
	color: #a43820;
	padding: 0%;
}
#price .yplan {
	height: auto;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	float: none;
	margin-bottom: 10%;
	margin-top: 0px;
	background-color: #f9f9f9;
	padding-bottom: 6%;
	border-radius :10px;
}
#price .yplan img {
    width: 90%;
	height: auto;
    margin-left: auto;
	margin-right: auto;
    display: block;
    margin-top: 2%;
}
#price .yplan p.prc {
    height: auto;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 12pt;
	margin-top: 4%;
	margin-bottom: 4%;
	font-weight: bold;
    line-height: 1.5;
}
#price .yplan p.new {
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1%;
	text-align: left;
}
#price .yplan p {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#price .yplan p.cap {
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.6;
	font-size: 11pt;
}
#price .yplan .blo {
    height: auto;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 3%;
	margin-bottom: 4%;
}
#price .yplan .blo a {
	float: left;
	width: 33%;
}
#price .yplan .blo p.tan {
    height: auto;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0%;
	margin-bottom: 2%;
	line-height: 1.6;
	color: #90593F;
	font-size: 8pt;
	background-color: #f0e2e0;
	text-align: center;
	border-radius :10px;
	padding: 1%;
	font-weight: bold;
}
#price .yplan .blo p.ts {
    height: auto;
	width: 86%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2%;
	margin-bottom: 2%;
	line-height: 1.6;
	color: #90593F;
	text-align: left;
	font-size: 9pt;
}
#price .yplan p.lin {
    height: auto;
	width: 65%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 3%;
	margin-bottom: 0%;
	background-color: #3b5e66;
	color: #ffffff;
	line-height: 2;
	text-align: center;
	border-radius :10px;
	font-size: 10pt;
	border : thin solid #3b5e66;
}
#price .blgto {
	height: auto;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8%;
	margin-bottom: 4%;
}
#price .blgto img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 6%;
	width: 90%;
	height: auto;
}
#price .blgto a {
	text-decoration:none;
	height: auto;
	width: 50%;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
#price .blgto p.cap {
    height: auto;
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 12pt;
	margin-top: 2%;
	margin-bottom: 1%;
	font-weight: bold;
    line-height: 2;
}